<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.959999084473</MDI>
      <MDI key="STATISTICS_MEAN">10.659562473681</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.880999565125</MDI>
      <MDI key="STATISTICS_STDDEV">5.7279868726731</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
